<div class="lamination" data-lamination>
    <div class="container">
        <div class="heading lamination__heading lamination__heading--sm">Ламинация пластиковых окон</div>
        <div class="lamination__wrap">
            <div class="lamination__media">
                <div class="lamination__image">
                    <div class="lamination__pic" data-lamination-media>
                        <img src="img/colors/lamination_image__01.png" class="img-fluid" alt="">
                    </div>
                </div>
                <div class="lamination__name">
                    <span data-lamination-name>Дуб золотистый</span>
                </div>
            </div>
            <div class="lamination__content">
                <div class="heading lamination__heading lamination__heading--md">Ламинация пластиковых окон</div>
                <div class="lamination__colors">
                    <button type="button" class="lamination-color active" data-lamination-color="Дуб серый" data-lamination-image="img/colors/lamination_image__01.png">
                        <i class="lamination-color__image">
                            <img src="img/colors/lamination_color__01.png" class="img-fluid" alt="">
                        </i>
                    </button>
                    <button type="button" class="lamination-color" data-lamination-color="Дуб серый серый" data-lamination-image="img/colors/lamination_image__02.png">
                        <i class="lamination-color__image">
                            <img src="img/colors/lamination_color__02.png" class="img-fluid" alt="">
                        </i>
                    </button>
                    <button type="button" class="lamination-color" data-lamination-color="Дуб серый" data-lamination-image="img/colors/lamination_image__03.png">
                        <i class="lamination-color__image">
                            <img src="img/colors/lamination_color__03.png" class="img-fluid" alt="">
                        </i>
                    </button>
                    <button type="button" class="lamination-color" data-lamination-color="Дуб светло серый" data-lamination-image="img/colors/lamination_image__04.png">
                        <i class="lamination-color__image">
                            <img src="img/colors/lamination_color__04.png" class="img-fluid" alt="">
                        </i>
                    </button>
                    <button type="button" class="lamination-color" data-lamination-color="Дуб желтый" data-lamination-image="img/colors/lamination_image__05.png">
                        <i class="lamination-color__image">
                            <img src="img/colors/lamination_color__05.png" class="img-fluid" alt="">
                        </i>
                    </button>
                    <button type="button" class="lamination-color" data-lamination-color="Дуб коричневый" data-lamination-image="img/colors/lamination_image__06.png">
                        <i class="lamination-color__image">
                            <img src="img/colors/lamination_color__06.png" class="img-fluid" alt="">
                        </i>
                    </button>
                    <button type="button" class="lamination-color" data-lamination-color="Береза серая" data-lamination-image="img/colors/lamination_image__07.png">
                        <i class="lamination-color__image">
                            <img src="img/colors/lamination_color__07.png" class="img-fluid" alt="">
                        </i>
                    </button>
                    <button type="button" class="lamination-color" data-lamination-color="Дуб белый" data-lamination-image="img/colors/lamination_image__08.png">
                        <i class="lamination-color__image">
                            <img src="img/colors/lamination_color__08.png" class="img-fluid" alt="">
                        </i>
                    </button>
                    <button type="button" class="lamination-color" data-lamination-color="Дуб темный" data-lamination-image="img/colors/lamination_image__09.png">
                        <i class="lamination-color__image">
                            <img src="img/colors/lamination_color__09.png" class="img-fluid" alt="">
                        </i>
                    </button>
                    <button type="button" class="lamination-color" data-lamination-color="Дуб серый" data-lamination-image="img/colors/lamination_image__10.png">
                        <i class="lamination-color__image">
                            <img src="img/colors/lamination_color__10.png" class="img-fluid" alt="">
                        </i>
                    </button>
                    <button type="button" class="lamination-color" data-lamination-color="Дуб зеленый" data-lamination-image="img/colors/lamination_image__11.png">
                        <i class="lamination-color__image">
                            <img src="img/colors/lamination_color__11.png" class="img-fluid" alt="">
                        </i>
                    </button>
                    <button type="button" class="lamination-color" data-lamination-color="Орех желтый" data-lamination-image="img/colors/lamination_image__12.png">
                        <i class="lamination-color__image">
                            <img src="img/colors/lamination_color__12.png" class="img-fluid" alt="">
                        </i>
                    </button>
                    <button type="button" class="lamination-color" data-lamination-color="Дуб светло-желтый" data-lamination-image="img/colors/lamination_image__13.png">
                        <i class="lamination-color__image">
                            <img src="img/colors/lamination_color__13.png" class="img-fluid" alt="">
                        </i>
                    </button>
                    <button type="button" class="lamination-color" data-lamination-color="Дуб венге" data-lamination-image="img/colors/lamination_image__14.png">
                        <i class="lamination-color__image">
                            <img src="img/colors/lamination_color__14.png" class="img-fluid" alt="">
                        </i>
                    </button>
                    <button type="button" class="lamination-color" data-lamination-color="Дуб светло-коричневый" data-lamination-image="img/colors/lamination_image__15.png">
                        <i class="lamination-color__image">
                            <img src="img/colors/lamination_color__15.png" class="img-fluid" alt="">
                        </i>
                    </button>
                    <button type="button" class="lamination-color" data-lamination-color="Дуб красный" data-lamination-image="img/colors/lamination_image__16.png">
                        <i class="lamination-color__image">
                            <img src="img/colors/lamination_color__16.png" class="img-fluid" alt="">
                        </i>
                    </button>
                    <button type="button" class="lamination-color" data-lamination-color="Дуб темно-зеленый" data-lamination-image="img/colors/lamination_image__17.png">
                        <i class="lamination-color__image">
                            <img src="img/colors/lamination_color__17.png" class="img-fluid" alt="">
                        </i>
                    </button>
                    <button type="button" class="lamination-color" data-lamination-color="Кедр желтый" data-lamination-image="img/colors/lamination_image__18.png">
                        <i class="lamination-color__image">
                            <img src="img/colors/lamination_color__18.png" class="img-fluid" alt="">
                        </i>
                    </button>
                </div>
            </div>
        </div>
    </div>
    <div class="lamination__bg">
        <img src="img/lamination_image.png" class="img-fluid" alt="">
    </div>
</div><!-- .lamination -->
